Changes between Initial Version and Version 1 of Ticket #9107, comment 69


Ignore:
Timestamp:
06/12/14 14:01:23 (6 years ago)
Author:
vbraun
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #9107, comment 69

    initial v1  
    1 Just require enumitems, geez... Afair we already require a number of packages that are not part of a "small"/"medium" !TeXLive install. One more doesn't make a difference.
     1Just require enumitems, geez... Afair we already require a number of packages that are not part of a "small"/"medium" TeXLive install. One more doesn't make a difference.